%option noyywrap

%{
#include "Vrednost.h"
#include "y.tab.h"
#include "string.h"
%}

%%

[a-zA-Z_]+ { yylval._str = strdup(yytext); return ID; } 
[0-9]+ 	   { yylval._num = atoi(yytext); return NUM; }
[\{\}(),+*=;]  return *yytext;
[ \n\t]
%%
